Subject: Government Affairs
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 10:43:00 -0700 (PDT)

Rick, can we arrange a quick conference call this week to discuss the 
structure and reporting of Gov Affairs in Europe.; With CE2 coming up and the 
2002 Budget we are concerned that the current org structure will make it 
inefficient for us to gather and analysis the numbers on a timely basis.; 

regards, 
Stephen x34738